package org.processmining.plugins.xpdl.collections;

import org.processmining.plugins.xpdl.idname.XpdlPool;

/**
 * @author hverbeek
 * 
 *         <xsd:element name="Pools"> <xsd:annotation>
 *         <xsd:documentation>BPMN</xsd:documentation> </xsd:annotation>
 *         <xsd:complexType> <xsd:sequence> <xsd:element ref="xpdl:Pool"
 *         minOccurs="0" maxOccurs="unbounded"/> <xsd:any namespace="##other"
 *         processContents="lax" minOccurs="0" maxOccurs="unbounded"/>
 *         </xsd:sequence> <xsd:anyAttribute namespace="##other"
 *         processContents="lax"/> </xsd:complexType> </xsd:element>
 */
public class XpdlPools extends XpdlCollections<XpdlPool> {

	public XpdlPools(String tag) {
		super(tag);
	}

	public XpdlPool create() {
		return new XpdlPool("Pool");
	}
}
